<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class EstadoTurno extends Model
{
    use HasFactory;
    protected $table = 'estadosturnos';
    
    protected $fillable = [
        'descripcion',
    ];

    public function turno() 
    {
        return $this->hasMany(Turno::class, 'estadoturno_id', 'id');
    }
}
